{
 "SoundBanksInfo": {
  "Platform": "Windows",
  "BasePlatform": "Windows",
  "SchemaVersion": "16",
  "SoundBankVersion": "154",
  "SoundBanks": [
   {
    "Id": "4072029455",
    "Type": "User",
    "GUID": "{4C802C9C-E02C-4DE8-9255-FC8CE7E1BF18}",
    "Language": "SFX",
    "Hash": "{712FEBCF-6CE8-57E8-54E6-B3BAD551FD68}",
    "ObjectPath": "\\SoundBanks\\Default Work Unit\\New_SoundBank",
    "ShortName": "New_SoundBank",
    "Path": "New_SoundBank.bnk",
    "Media": [
     {
      "Id": "903205344",
      "Language": "SFX",
      "Streaming": "false",
      "Location": "Memory",
      "ShortName": "bubble.wav",
      "CachePath": "19/{19627C0F-65B9-E59A-225D-61408E4BA88D}.wem"
     }
    ],
    "Events": [
     {
      "Id": "3991942870",
      "Name": "music",
      "ObjectPath": "\\Events\\Default Work Unit\\music",
      "GUID": "{7A1D3F0B-5B37-439C-A1ED-5241E4979402}",
      "DurationType": "Infinite",
      "MediaRefs": [
       {
        "Id": "903205344"
       }
      ]
     }
    ],
    "GameParameters": [
     {
      "Id": "2713765700",
      "Name": "altura",
      "ObjectPath": "\\Game Parameters\\Default Work Unit\\altura",
      "GUID": "{847C59C2-AC30-4D3E-B2B0-22FA43D17044}"
     }
    ]
   }
  ],
  "FileHash": "{24D38651-0B17-04A8-0D78-D83B22001821}"
 }
}